2026-05-20 20:52:51|radd   |12a4df7a93ff48689182f3fdce407680|dir:/repos/openSUSE%3A/Factory/images|
2026-05-20 20:52:51|radd   |cb00147872a84b2db2afe840d9c3211e|dir:/repos/openSUSE%3A/Factory/containerfile|
2026-05-20 20:52:51|radd   |feb181ac651b40f9b9ed0294d57d4431|dir:/repos/openSUSE%3A/Factory/standard|
2026-05-20 20:52:52|command|root@h02-ch1d|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2026-05-20 20:52:52 boost-license1_91_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/boost-license1_91_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:52|install|boost-license1_91_0|1.91.0-2.1|noarch||feb181ac651b40f9b9ed0294d57d4431|f6da31247f14038d3c6c12fa4797a4b257f74101c4d9d8e295160f32536da5a7|
# 2026-05-20 20:52:52 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:52|install|branding-openSUSE|84.87.20240405-5.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|c3ea728921d0b5a6c71499bb615e072d764710301c76dcc157471b4f332f242e|
# 2026-05-20 20:52:52 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:52|install|compat-usrmerge-tools|84.87-5.24|x86_64||feb181ac651b40f9b9ed0294d57d4431|fdd606e1f130b449a462e14ed651629815ccdd93b0a7322071783ce490b4e28a|
# 2026-05-20 20:52:52 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:52|install|cracklib-dict-small|2.9.11-1.8|x86_64||feb181ac651b40f9b9ed0294d57d4431|d2d3eb80b9b6d2b0ea6c77202c7b5b8cb616494d11b818495073568e5f1bac1d|
# 2026-05-20 20:52:52 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:52|install|crypto-policies|20250714.cd6043a-3.1|noarch||feb181ac651b40f9b9ed0294d57d4431|67012b9bce682e6ccf0b03461b22e9567a62ef7bd80f2da9a4d6688a0d19c329|
# 2026-05-20 20:52:52 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:52|install|dbus-broker-block-restart|37-2.3|noarch||feb181ac651b40f9b9ed0294d57d4431|fb02350fedb02e933d79736ee9c1fc7a2e01af8ce1afa229d57fe390ece0b3d9|
# 2026-05-20 20:52:52 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:52|install|libsemanage-conf|3.10-3.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|f80d990eec8e6e7a630ee6bff0e1c1b2b7c1b08bc9b4e64dcac66442f9400f34|
# 2026-05-20 20:52:52 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:52|install|libtirpc-netconfig|1.3.7-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|9b9858fc000d56689aad770addb46dc463fc9128567ceac65e2ed93605f7a2a8|
# 2026-05-20 20:52:52 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:52|install|openSUSE-release-ftp|20260520-4118.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|34ee56f4a4fafd7eb04ea1ec6c42c3bf6e40d0694e6ed438b7df213002e5a9bf|
# 2026-05-20 20:52:52 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:52|install|pkgconf-m4|2.5.1-1.3|noarch||feb181ac651b40f9b9ed0294d57d4431|6e2bca4fa9f2423255eaad00cb701c0d6635ae32451cd5cf61f2d6a53355f7e1|
# 2026-05-20 20:52:52 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:52|install|system-user-root|20190513-2.19|noarch||feb181ac651b40f9b9ed0294d57d4431|730c2ca950b462907b43b119c9bf009aaa81642279b00e34dd946bfc9a8fcd67|
# 2026-05-20 20:52:52 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:52|install|vim-data-common|9.2.0398-1.3|noarch||feb181ac651b40f9b9ed0294d57d4431|5a7e06a77ec8c329912639e4fe50f58b04625878e34ababc034889eb8f5651bc|
# 2026-05-20 20:52:53 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|filesystem|84.87-21.1|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|12adef9fb218bc055a888b8999973d407762d6241dd466d0409eeb43591ec8b4|
# 2026-05-20 20:52:53 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|glibc|2.43-3.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|8a01af5166686ce6185746273157752058916cfc207ee507baf23802db2a4848|
# 2026-05-20 20:52:53 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|xxd|9.2.0398-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|f6d0752eefc3ba1f93fa5eab1b46e92b450b5a25178c1e6e33304e728c4cb3ea|
# 2026-05-20 20:52:53 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|timezone|2026b-1.2|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|248805510afb77645ac0480428472a24a4ac1fd8c6a8ecd3aaeb21921e71c44e|
# 2026-05-20 20:52:53 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libzstd1|1.5.7-4.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|5e0d5cfbf5995f80242ba05a2cf5fde1c2798e864aa47299c4afa59410afcd59|
# 2026-05-20 20:52:53 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libz1|1.3.1-2.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|425f22a0b24015be8d8d5da9e594de34da722390e81ad61ce510c272d3faa2e4|
# 2026-05-20 20:52:53 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libxtables12|1.8.13-1.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|b9fe938ebcbdb2a9881eb9e3d77130a6c868e9761f14a28cc306e0e6e075b169|
# 2026-05-20 20:52:53 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libxml2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libxml2-16|2.15.3-1.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|c0a7561ea8a05eadd6c7b3d4034bb7284c4311a85c3df3770b177ae027a2944f|
# 2026-05-20 20:52:53 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libverto1|0.3.2-3.7|x86_64||feb181ac651b40f9b9ed0294d57d4431|d4dd976329a192d13f38c67f8aae8600883c7253e2b4d369983d40b39d681386|
# 2026-05-20 20:52:53 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libuuid1|2.41.3-6.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|c3c01de3dcd19bdca1523c8d98f3cd988c6aa3f4f0b46fdbe1652944430bfc90|
# 2026-05-20 20:52:53 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libunistring5|1.4.2-1.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|615b90fa998deab6d3b4947924b41d2ee4b65a05e7cb441f1832d8397808d83a|
# 2026-05-20 20:52:53 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libudev1|260.1-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|a04983d99ecb04a1f8f0a58b6e2abe5d01d403efcb843ce314fd291b58db0f84|
# 2026-05-20 20:52:53 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libtasn1-6|4.21.0-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|07149a9e149b78789616ab14f84c4d7c66e26793390a53d20a85204ade6d3cd8|
# 2026-05-20 20:52:53 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libsystemd0|260.1-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|4e3dca1f72f79649927897f82f2961fe74a66cfa1a49a2540c97004bed193240|
# 2026-05-20 20:52:53 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libsqlite3-0|3.53.1-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|97bf71e1743c96642853129d9f7b76c910aa4894fc0534d9da53b905485d6a49|
# 2026-05-20 20:52:53 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libsmartcols1|2.41.3-6.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|527c37a3fff8eacc9c6ed1aeeb52dad58446849b4e40a77575f668988c4b3239|
# 2026-05-20 20:52:53 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libsepol2|3.10-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|659373b83e58aa99af208a63cb5d032cb238539c25c3ee2eecfef3a1afb63a63|
# 2026-05-20 20:52:53 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libseccomp2|2.6.0-2.4|x86_64||feb181ac651b40f9b9ed0294d57d4431|e03bf426d2d2673db4b8ac10b1caac359014305224784ccb3641115cac6a47ca|
# 2026-05-20 20:52:53 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libsasl2-3|2.1.28-12.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|3f487353111ab2c8650e84d766d0a18c0f1fa57ff7263986aec68961a8291942|
# 2026-05-20 20:52:53 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libpopt0|1.19-2.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|4de71218e109e4e8ab8ae33028dfd53dc57b1ef1f287011005d49dd77f909fd0|
# 2026-05-20 20:52:53 libpkgconf7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libpkgconf7.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libpkgconf7|2.5.1-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|8af845881b44bd485d5900e65cfbf624c583544d4f6cdd4f25b49f0c32fa8faa|
# 2026-05-20 20:52:53 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libpipeline1|1.5.8-1.5|x86_64||feb181ac651b40f9b9ed0294d57d4431|b608e081f20d77e51fd965e6fe39c07f3fd1dcdb8d2b8393a5c73080befec9c8|
# 2026-05-20 20:52:53 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libpcre2-8-0|10.47-1.4|x86_64||feb181ac651b40f9b9ed0294d57d4431|c89a5ec327deadae9b3674394ebb584da137f9a8f7def85a368c3d139df818d3|
# 2026-05-20 20:52:53 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libnss_usrfiles2|2.27.1-1.6|x86_64||feb181ac651b40f9b9ed0294d57d4431|1febeb242940f0d54212a3f4d8af889a8279d5152ed713dcc67fd4244a4a4bb8|
# 2026-05-20 20:52:53 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libnpth0|1.8-2.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|90cdae94f94ac1e64261271a992646045981ded3d798128aaa04cfc91c0a7b00|
# 2026-05-20 20:52:53 libngtcp2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libngtcp2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libngtcp2-16|1.22.1-1.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|cf2f7bb91e3e065fb13f2eb968226c1681988bc68caf566b623ffa1592161de5|
# 2026-05-20 20:52:53 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libnghttp3-9|1.15.0-1.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|83ade119bc0c06a7ab0e1a3c988be35e90b3c5fdb327e47fdec6e357ea2f51cb|
# 2026-05-20 20:52:53 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libnghttp2-14|1.69.0-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|cd7f3702cb5b63907d0191521b71c0c90b3d2990f4f794b1cb09ac1a7bf9de9c|
# 2026-05-20 20:52:53 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libncurses6|6.6.20260516-105.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|f8f489027fdfd0d5cb6362e20d84b04629dd142d2987c557a04aa4406de1dbb6|
# 2026-05-20 20:52:53 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|terminfo-base|6.6.20260516-105.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|13059fad7a3a2c515a50cc23562bc2279ec12fe56ae8a24e10d5156b587cf241|
# 2026-05-20 20:52:53 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libmnl0|1.0.5-2.5|x86_64||feb181ac651b40f9b9ed0294d57d4431|c6af23b0205a3cae33aa4cb924cda606d33e6777480f803f98dbeed5ebd912ce|
# 2026-05-20 20:52:53 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|liblzma5|5.8.3-1.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|54347649db5ef9453c6dcea979bdf3f45bf1ae8b4c66345e0220120329bc596b|
# 2026-05-20 20:52:53 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|liblua5_4-5|5.4.8-4.4|x86_64||feb181ac651b40f9b9ed0294d57d4431|df1774564e9883488bcd49f278f4ba18dcff86c47d2fec4215f55392a950a742|
# 2026-05-20 20:52:53 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libkeyutils1|1.6.3-7.7|x86_64||feb181ac651b40f9b9ed0294d57d4431|0eca40a4a9c1e38fff031d736c30319d8c022a5921798e07940b974b56160164|
# 2026-05-20 20:52:53 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libkbdfile1|2.9.0-2.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|6d6aacf45ec26aa21ac44abdbdd275ea940afe0434e5ba7af48b6d3516ac8ef9|
# 2026-05-20 20:52:53 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libjitterentropy3|3.6.3-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|f9cb9786604c348560a78ca970c7d2b30a46aee3259493d0c3d32e8a36eb46e2|
# 2026-05-20 20:52:53 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libgpg-error0|1.61-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|0c9d0f56c5de2e3891e7321a88deca51d78e6ea670c7101803e94f443872ca62|
# 2026-05-20 20:52:53 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libgmp10|6.3.0-5.4|x86_64||feb181ac651b40f9b9ed0294d57d4431|f9d4d3f9d14de4048bc92b3b44eb51479650fe415bc339342ba36f2896453bac|
# 2026-05-20 20:52:53 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libgdbm6|1.26-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|d0442e9fdb2dfe639625d7e50c727dc8dfa20370145e81b3013d3040fc30cf6a|
# 2026-05-20 20:52:53 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libgcc_s1|16.1.1+git8886-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|aa8b15ab5b113f64a27fac3956f9e93837eb1ebe9a7af6f63ba30fd734e4fd3d|
# 2026-05-20 20:52:53 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libffi8|3.5.2-2.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|742fbc3cdb6a9bcd0e757211228c54d642759d21c81ee5c11ac541665cfa5b88|
# 2026-05-20 20:52:53 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libfa1|1.14.1-2.4|x86_64||feb181ac651b40f9b9ed0294d57d4431|2e4a320511af2d9df2b79e06da245d2a879ffbc9be8821b0608ce42e19adb355|
# 2026-05-20 20:52:53 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libexpat1|2.8.1-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|c2946f2c85a53222012f1c4685022f77ffd58f63a2f6748feb6cc8b92fcabd06|
# 2026-05-20 20:52:53 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libeconf0|0.8.3-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|8da836a38dca6dace4166fa0ea09803d4fb8d27772fd7d5714b7232b7049791b|
# 2026-05-20 20:52:53 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libduktape207|2.7.0-3.7|x86_64||feb181ac651b40f9b9ed0294d57d4431|0481dd27df6f3dfdbf581a96eafdcc9d6bb3ceaaf8d240a18a7e517ba4b105f6|
# 2026-05-20 20:52:53 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libcrypt1|4.5.2-2.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|f166432fd1724419c2a51bf81e94f7d6c545a4a4ac3c711be4d90c8ee6c3d450|
# 2026-05-20 20:52:53 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libcom_err2|1.47.3-1.4|x86_64||feb181ac651b40f9b9ed0294d57d4431|05a8d34781758e7d14cd1f78babd413527dafadb8d0161e0bd5b70572b3be59c|
# 2026-05-20 20:52:53 libcbor0_14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libcbor0_14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libcbor0_14|0.14.0-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|015745f8548111a8b9a6195626ef7c500f6f17fc6e02c63e9e03979672163eee|
# 2026-05-20 20:52:53 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libcap2|2.78-1.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|b269063ff8862186dd88f68482e7dd5a540723e22936a63ebf50b9df02048fc4|
# 2026-05-20 20:52:53 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libcap-ng0|0.8.5-1.5|x86_64||feb181ac651b40f9b9ed0294d57d4431|1de44a67d591ab5f18068c0c36b307a1a5b79a12399c905761ee0fa1b958bc55|
# 2026-05-20 20:52:53 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libbz2-1|1.0.8-5.14|x86_64||feb181ac651b40f9b9ed0294d57d4431|1e2327186b87e4889d17f0b19dc03942d5d396ba51f2ff8977f3e61fca79914e|
# 2026-05-20 20:52:53 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libbrotlicommon1|1.2.0-2.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|22fbde3f69b0202fff63a9351c203b20164f428f29f2a9558dec6d3a033e5941|
# 2026-05-20 20:52:53 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libaudit1|4.0.2-3.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|6f3807c0e62306da0f5f275ad88a92050c44321b837f6772aa7ed790d350f45b|
# 2026-05-20 20:52:53 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libattr1|2.5.2-1.6|x86_64||feb181ac651b40f9b9ed0294d57d4431|d5d408500992cbc2e2555c710627c751cf2b9f5ba9e8e850b6805c4758ce74ab|
# 2026-05-20 20:52:53 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:53|install|libalternatives1|1.2+31.da24cd4-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|4aa55de85c7894564b78f6a3858255130c002f0936c4816270f3a327d6bd0d00|
# 2026-05-20 20:52:54 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libacl1|2.3.2-2.5|x86_64||feb181ac651b40f9b9ed0294d57d4431|31f16678adeb7ea1a217cfe1b8065ebd71971a687b769550d6dec223bcb7e8b6|
# 2026-05-20 20:52:54 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|glibc-locale-base|2.43-3.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|071800042ca173ea37f79c695835eaf94641e4e6bf6dcecdeb7261d66512c75a|
# 2026-05-20 20:52:54 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|fillup|1.42-281.5|x86_64||feb181ac651b40f9b9ed0294d57d4431|9b748185834cc04d6c7f4297c9f79768b4b1ef677797e364bca50e50d3996307|
# 2026-05-20 20:52:54 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|dos2unix|7.5.5-1.1|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|ff7027bf5ff1c1e162b5be5334dab4d967a5ed58ac344afe9550b1e6e1e3dbe0|
# 2026-05-20 20:52:54 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libelf1|0.194-1.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|579e270bbf176b2c8592c934169a2b49179b88ae94fbad3fb0f1ab61f2a83709|
# 2026-05-20 20:52:54 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libidn2-0|2.3.8-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|bf6227ce0adba00fcc8c5ecd5bb13469a869031f3fcd97a9dc7d8c73e5a449a3|
# 2026-05-20 20:52:54 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libusb-1_0-0|1.0.30-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|b8f4cb94654add79a7f2531f29fc137a7e8b28c3bded6aca9ab19f8bef08c1e0|
# 2026-05-20 20:52:54 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libhidapi-hidraw0|0.14.0-1.7|x86_64||feb181ac651b40f9b9ed0294d57d4431|b6244036ffdac7df24c47c199b930e0aafa0e22a7addb686120272d804582534|
# 2026-05-20 20:52:54 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libproc2-1|4.0.6-1.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|ec51352884a09a7ccd3c1e9ef324f06526f3ba6547f465a3f58b03d4ff420bca|
# 2026-05-20 20:52:54 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libwtmpdb0|0.75.0+git20251130.0d8fe7a-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|dfda3023cb13ae130e4540c0afed2157acdfe48b1236cfa87cfd092149c36d59|
# 2026-05-20 20:52:54 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|pkgconf|2.5.1-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|e632964f177bd4be715e7b21b11f9873221c37bfcf39e423a1cdd0218ceb088a|
# 2026-05-20 20:52:54 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libselinux1|3.10-2.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|a38004bd244a8418096775115ca4e191693b0846e695dec6a322335942273096|
# 2026-05-20 20:52:54 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libglib-2_0-0|2.88.1-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|8e1c5658babce369a2f28d42b367b990e3d06a6497d1ed88c6cbaae60236e6b1|
# 2026-05-20 20:52:54 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2026-05-20 20:52:54|install|netcfg|11.6-13.6|noarch||feb181ac651b40f9b9ed0294d57d4431|021c7d31a24770b23d38689be0fd08bc4fbb12df5b67d3acada8d6dbf28b32cd|
# 2026-05-20 20:52:54 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|ncurses-utils|6.6.20260516-105.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|a0430ab5be282a008c0f36385e8d7a7f63e3d4eccc31534e0a4b48ec41d6d2b6|
# 2026-05-20 20:52:54 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libkfont0|2.9.0-2.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|b7cbc87b7b92efad066ae11b780dcbb060b8e96a6dabf11f1b33e4815805c405|
# 2026-05-20 20:52:54 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libkeymap1|2.9.0-2.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|e1f69010d19fb6747f0c1d7c203b2668502024eb150bda3422829189621d6ccc|
# 2026-05-20 20:52:54 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libksba8|1.8.0-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|5380fbd80c185339ac87123f830910fa51d1c37ff4447583acafb5bf3e5d6910|
# 2026-05-20 20:52:54 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libgcrypt20|1.12.2-1.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|c8bc0289d292caa01606d090ce83ceaf9c9de473db2ff7a225b467e8f01df33b|
# 2026-05-20 20:52:54 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libassuan9|3.0.2-1.4|x86_64||feb181ac651b40f9b9ed0294d57d4431|2254d7f64709f8c1001f332a60bcf0b6faea1a8dc36d1d30d2bdba86cb257bf8|
# 2026-05-20 20:52:54 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libmpfr6|4.2.2-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|65f567f69e76d4818e33bec3d3ec88686b30824d279067072fa40f4932450abe|
# 2026-05-20 20:52:54 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libgdbm_compat4|1.26-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|adf2c163930fca49405cecb7302969f7456c0edd9270e7322192ff6d912d8201|
# 2026-05-20 20:52:54 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libstdc++6|16.1.1+git8886-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|eddf4df0ef9ffe4a28895eb428354e5a396fbbba931779b390cb016d215db6f8|
# 2026-05-20 20:52:54 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libp11-kit0|0.26.2-1.4|x86_64||feb181ac651b40f9b9ed0294d57d4431|213510df9d0c30fdb83f7252774c08f233678796590fb09ed72a61025ed32333|
# 2026-05-20 20:52:54 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libaugeas0|1.14.1-2.4|x86_64||feb181ac651b40f9b9ed0294d57d4431|7f963dd90fc9b6773033f64e6bcb49f867a1e7216195b369577d0c93fab9aafb|
# 2026-05-20 20:52:54 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libmetalink3|0.1.3-5.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|51c958f75ed8a4a3bf269e76fad2cdcdfbcee559b83bfeb39d62346d780b4fd8|
# 2026-05-20 20:52:54 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libblkid1|2.41.3-6.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|f18d2ca3db9aff88dadaebe21e61cbfeae0fbb0fbeeffa1068ae3a1dc9f7a643|
# 2026-05-20 20:52:54 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|perl-base|5.42.1-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|fff8244fc600845444e58408690dff219667a6a72ea7f33438f4c4ade21e70d9|
# 2026-05-20 20:52:54 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|zip|3.0-24.5|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|0eb66fdbabce829808142b4dcc93e57514f51162eb615a45da338f19557806e1|
# 2026-05-20 20:52:54 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libzio1|1.12-1.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|28ba22c3b725457994c9b20bfba959bcc56c2b15a42b99eabac46690c93b1146|
# 2026-05-20 20:52:54 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libbrotlidec1|1.2.0-2.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|15ec6044fa9035d7b519d4f64b82f367658716e7f2622f4d71aad92c2d32c36c|
# 2026-05-20 20:52:54 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|alts|1.2+31.da24cd4-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|0ea11e60a002a9261912421d59ef49b8220ce75fdb33eed5c1898fbee6181ab2|
# 2026-05-20 20:52:54 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|permctl|1699_20260512-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|afaaf9167163ac3b91164701c50ea23a7f33e4c076827134b4dce96a887a6492|
# 2026-05-20 20:52:54 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libbpf1|1.7.0-1.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|8c0ff75764f4ab97d087a3deb55197970cbb092e599a99ea4986862098f2cf61|
# 2026-05-20 20:52:54 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libpsl5|0.21.5-1.7|x86_64||feb181ac651b40f9b9ed0294d57d4431|44d4b9f2bd9596242b9d98298cd2c2f591f5ec055a0680daf4869da5712f1275|
# 2026-05-20 20:52:54 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|sed|4.10-1.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|50871f62b50b360460523f7e3fcd83d5ca317f1803094a201c36485477ed423f|
# 2026-05-20 20:52:54 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libsubid5|4.19.4-2.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|747033261cb73510fea00550c98691e31adcfe592f1ea3304b0998e21bbf7f96|
# 2026-05-20 20:52:54 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libsemanage2|3.10-3.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|321a22a4b9684e8559af6609339827dfc25beb643bef78f96da60bbe813a2750|
# 2026-05-20 20:52:54 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|findutils|4.10.0-2.5|x86_64||feb181ac651b40f9b9ed0294d57d4431|ffd17c04352ea96bfa50d4a681b8fd2318660766c443cba57f37adbe8ca50a03|
# 2026-05-20 20:52:54 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libgobject-2_0-0|2.88.1-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|a8e5b30979b22cc83f87409caac6b043818d95d8561b6ddeb2c7cf7b7362dd4d|
# 2026-05-20 20:52:54 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libgmodule-2_0-0|2.88.1-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|72ab6c98594262311c6264af56af982b882f3af7527888823e56b62f20b3ee39|
# 2026-05-20 20:52:54 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libcares2|1.34.6-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|e64224ba1810c6a185cc43b183c7259c98bc970e4669807a804d9454e1be3f01|
# 2026-05-20 20:52:54 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|procps|4.0.6-1.2|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|587fc42647e5046fea22a6e8276661ee48d1ac9bdf0b0e24ea5b1c5eeb4abbfa|
# 2026-05-20 20:52:54 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libreadline8|8.3.3-2.4|x86_64||feb181ac651b40f9b9ed0294d57d4431|b49f9df32f475ead945a7f1ec5c874bef3f4a932274d0f91e797dd57093abe40|
# 2026-05-20 20:52:54 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libedit0|20250104.3.1-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|3a37d2ef77f112d25edc4956758881e1468079ff58cd56371bd79bc22031d021|
# 2026-05-20 20:52:54 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libdialog15|1.3-13.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|bf53534341c8e5899bccccaabac0d7da1dc64d893112a4f96c3f8ecc2e5e4c3c|
# 2026-05-20 20:52:54 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|joe|4.6-3.6|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|61a676295c539a931cf57398bebf08873948440cd8f15434563430e6bd04b425|
# 2026-05-20 20:52:54 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libyui-ncurses16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libyui-ncurses16|4.7.6-2.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|f2428adebb2a52f7f258d4396f51b28d30020ffc31dfcdfe62ac7a51d60893c9|
# 2026-05-20 20:52:54 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libyui16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libyui16|4.7.6-2.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|9ef03745ad52147b815b6dce9e6373d54ac10733eb40a32198465065523d53d7|
# 2026-05-20 20:52:54 libyaml-cpp0_9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libyaml-cpp0_9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libyaml-cpp0_9|0.9.0-1.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|18e1fd2c89197970a9117c09e44b222264dbbb98df5f9954b22ee33ea505d109|
# 2026-05-20 20:52:54 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libsigc-2_0-0|2.12.1-2.8|x86_64||feb181ac651b40f9b9ed0294d57d4431|c3f0b404ffd6aeb4b73c539d5910cfaf2cae665ab944b3636bc333f5456bc15d|
# 2026-05-20 20:52:54 libboost_thread1_91_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libboost_thread1_91_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libboost_thread1_91_0|1.91.0-2.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|b0303ded57e47862ca557478d65e16aef3b8c3fbc9ec83161fc36a100eee2bb9|
# 2026-05-20 20:52:54 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|p11-kit|0.26.2-1.4|x86_64||feb181ac651b40f9b9ed0294d57d4431|5bb69b05eba10d5c38ca0c0394b970b5917e06501f38d7f339e094179c1738f1|
# 2026-05-20 20:52:54 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|p11-kit-tools|0.26.2-1.4|x86_64||feb181ac651b40f9b9ed0294d57d4431|a79a24470fbee09fc25fcff352704e7295df3933863f6503f76b2638757d33d4|
# 2026-05-20 20:52:54 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libmount1|2.41.3-6.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|afdb5e13679fc88ccbcd6d64f6d3e82873273f465a3ae59bbea5d3eb9723e928|
# 2026-05-20 20:52:54 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:54|install|libfdisk1|2.41.3-6.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|3df3f418c9bedff891947e524ffdab54c07533fcc76a9f0d58f07e859d15f95a|
# 2026-05-20 20:52:55 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:55|install|perl|5.42.1-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|551965c911ad3524104a184324dcf21c088ebc1fdf04a2c8980a5cc1265876ec|
# 2026-05-20 20:52:55 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:55|install|bash|5.3.9-6.4|x86_64||feb181ac651b40f9b9ed0294d57d4431|2f42fe97666fc26dd074469d189414b8ac5fab9d1a48782b50145ec0fb576356|
# 2026-05-20 20:52:55 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:55|install|bash-sh|5.3.9-6.4|noarch||feb181ac651b40f9b9ed0294d57d4431|7dd9d1ed8d0e3da3aee8d96c1fe2990a409dd749ec1cea5487aed58117fb41f8|
# 2026-05-20 20:52:55 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:55|install|coreutils|9.11-2.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|dcdf33d4964b7aaa17eb02dbf64d26457dd73ab880753f5d45b4361ba42695f6|
# 2026-05-20 20:52:55 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:55|install|dialog|1.3-13.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|637fdf3bf18eb287ed1e72f7991eebbc50ab6d3887b6104c2fdd347f91a2113e|
# 2026-05-20 20:52:55 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:55|install|rpm-config-SUSE|20250904-1.2|noarch||feb181ac651b40f9b9ed0294d57d4431|eb93f01991afcd29125cc418c7f1c03e2e988f1e9991d50ae548d136bb1ea86e|
# 2026-05-20 20:52:55 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/services ...
# 
2026-05-20 20:52:55|install|rpm|4.20.1-7.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|dc9f200cbe88f3e9eb44167b3840131c88f7eadcb6d1662de1718b27ce2cca1a|
# 2026-05-20 20:52:55 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:55|install|libsolv1|0.7.37-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|d7485b3f4d2be90d89ab7403a06e3b1a18308b2dd3e51f7656e797acd2187602|
# 2026-05-20 20:52:55 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:55|install|cnf|0.9.0~0-1.3|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|0f673666e04f4cb610b4d71abb2f317017f7abd20cd8e432c4b8773920a8bd98|
# 2026-05-20 20:52:55 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:55|install|xz|5.8.3-1.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|7af4d1402c8eaaec42601fc9421a49e3da3924e6dcb0f1c2909316631ddbe316|
# 2026-05-20 20:52:55 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:55|install|vim|9.2.0398-1.3|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|556f2abcbd83a667a3e54314d524768469145ad571362e30cb709a3b044658f7|
# 2026-05-20 20:52:55 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:55|install|systemd-presets-common-SUSE|15-48.1|noarch||feb181ac651b40f9b9ed0294d57d4431|332613393ff1c5001c835fcdbfa5689d5cbbcd33c9e9b78bcf31864167e207f9|
# 2026-05-20 20:52:55 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:55|install|systemd-default-settings-branding-openSUSE|0.10-1.4|noarch||feb181ac651b40f9b9ed0294d57d4431|c416bd13440c82aefb2cbc7470d2821d87d6a9861b1e46907af7cdfdaae5d15e|
# 2026-05-20 20:52:55 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:55|install|systemd-default-settings|0.10-1.4|noarch||feb181ac651b40f9b9ed0294d57d4431|969ed80ead0d10a325db8bb58561d76bbae53a127e750b15c4c18609cbcb4662|
# 2026-05-20 20:52:56 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:56|install|shared-mime-info|2.4-3.8|x86_64||feb181ac651b40f9b9ed0294d57d4431|8a439566a29bbdc216c2ef45f1746b68594e77142a1eb8b73e94f5e390b01f4c|
# 2026-05-20 20:52:56 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:56|install|pkgconf-pkg-config|2.5.1-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|8febbfedd93761df8f250b90b3b55aced97f528a1b6c8024ceea3da0dcb6521b|
# 2026-05-20 20:52:56 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:56|install|pinentry|1.3.2-4.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|464c10342f69c729e1889d9d5e09c588cba0122d00dd311035386bcf265bb60c|
# 2026-05-20 20:52:56 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2026-05-20 20:52:56|install|permissions-config|1699_20260512-1.1|noarch||feb181ac651b40f9b9ed0294d57d4431|c32efe858a1511cf557c9ccfabcaca9f68508b6500e1fef3583084cf212355fc|
# 2026-05-20 20:52:56 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:56|install|patterns-wsl-tmpfiles|20240327-1.4|noarch|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|b8e701e496266cdc3f65feaf3cfa7ad79b6f4533ad05b2f55b5b9e3ea0b43929|
# 2026-05-20 20:52:56 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:56|install|openSUSE-build-key|1.0-65.1|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|949fa3f5d1e30726c4a70f140d126d8842a6e140590a37356cb9b0abdaf628ab|
# 2026-05-20 20:52:56 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:56|install|login_defs|4.19.4-2.1|noarch||feb181ac651b40f9b9ed0294d57d4431|f68a04f4d692e0b5cc871505f9cc588dcb20bd51449a8bfbbbf1b873f5ad7c52|
# 2026-05-20 20:52:56 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:56|install|libssh-config|0.11.4-2.2|noarch||feb181ac651b40f9b9ed0294d57d4431|a46ea0cde74231a4dfd49214efe75b9d939b8e62364d2ba86cfbb6b01a85b538|
# 2026-05-20 20:52:56 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:56|install|libsolv-tools-base|0.7.37-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|2d9ad9f41c2c8c28785ddc0a70d19273f55da618b2d7ac0f47444e5a30a4ff6e|
# 2026-05-20 20:52:56 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:56|install|less|692-1.2|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|f48cb9a796d6b554811268496bbdf66605be975212df97f0704b09c4dce81480|
# 2026-05-20 20:52:56 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:56|install|iproute2|7.0-1.2|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|4c65c04c2b774c47a9fe9d66e0ed5c97d7dfcc12dea5b5fd4b67156ee131a764|
# 2026-05-20 20:52:56 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:56|install|groff|1.23.0-6.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|6b36a64519b9bb9eef3d684839106c70b74c309f8a5e6ab5693a307499c43888|
# 2026-05-20 20:52:56 soelim-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/soelim-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:56|install|soelim-common|1.23.0-6.2|noarch||feb181ac651b40f9b9ed0294d57d4431|02dc9188b38f184a4dfa1b58d20a1087a24fdb65cc80f684afcef4875ea8dfd4|
# 2026-05-20 20:52:56 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:56|install|grep|3.12-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|0cbe77ef2ee877e252a2d81d8cd3a281e267093e8fc2dab53b90fcfdca4b683b|
# 2026-05-20 20:52:56 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:56|install|gawk|5.4.0-1.1|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|8cc5a069a48ffd5699d21be235f5fed182b885d177464141d4daff364fbd7973|
# 2026-05-20 20:52:56 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:56|install|cracklib|2.9.11-1.8|x86_64||feb181ac651b40f9b9ed0294d57d4431|831981c715b865fdf79d7367207bdec7b9fbd0d7f125826ccfa631da25d90ad3|
# 2026-05-20 20:52:56 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:56|install|libcrack2|2.9.11-1.8|x86_64||feb181ac651b40f9b9ed0294d57d4431|4dd0063a8000102d3088839341a65cbf74af0166a356f1f8090cdd22d045b62c|
# 2026-05-20 20:52:56 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:56|install|cpio|2.15-7.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|3b4e2214ae747a4ecccb7fcecc0bc440872e890c1ed70cc59ef98583a2d655ba|
# 2026-05-20 20:52:56 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:56|install|ca-certificates|2+git20260420.2a8e251-1.1|noarch|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|024bc09f1bb130742d22757dce4c1c52b2b45e57fb6fd958955c8e58bfe37685|
# 2026-05-20 20:52:56 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# '//etc/ssl/certs' -> '../../var/lib/ca-certificates/pem'
# 
2026-05-20 20:52:56|install|ca-certificates-mozilla|2.84-1.2|noarch|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|4ff9e4648aa874fe1de4f0ce6462d5df7d7950244d2a1d6aa1b33d80ec0f7b44|
# 2026-05-20 20:52:56 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:56|install|bzip2|1.0.8-5.14|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|19b594e63a25bdeef0f3edfe0dc6f9c942531578e9c615df15b41252620b03cb|
# 2026-05-20 20:52:56 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:56|install|systemd-presets-branding-openSUSE|12.2-29.2|noarch||feb181ac651b40f9b9ed0294d57d4431|1165bfff16eb31d1e1208030c7ae18045d7bf2359441dc40afa67e73984ed727|
# 2026-05-20 20:52:56 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:56|install|gio-branding-openSUSE|42.1-6.1|noarch||feb181ac651b40f9b9ed0294d57d4431|4ff0283a07ffe3dc5a0a41acefc794374b65239e3b8a37d2bf5782114209e733|
# 2026-05-20 20:52:56 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:56|install|libgio-2_0-0|2.88.1-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|224d39e89cdc650366e41728ff45e57d270adcbd9f6c86136ea4b374c99b0b9f|
# 2026-05-20 20:52:57 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# No schema files found: doing nothing.
# 
2026-05-20 20:52:57|install|glib2-tools|2.88.1-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|6c14f8702fdf40e950c4b664d1650844fe6184b235812db9480a22f2d48db870|
# 2026-05-20 20:52:57 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:57|install|gpg2|2.5.20-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|fc7893d32ceb6321c522692e0ee56c61c5f609ca345915eb9669dd8502dae7d9|
# 2026-05-20 20:52:57 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:57|install|permissions|1699_20260512-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|cd1b690feecc31d0912dbcdc07558ed25710ca3fd297081b0d96d965e25f2d00|
# 2026-05-20 20:52:57 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:57|install|libopenssl3|3.5.3-5.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|844d102d51903f7c1a8a9195ad91cc30eb7c6db96cd0c288f11043e8e93b9d1b|
# 2026-05-20 20:52:57 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:57|install|libgpgme45|2.0.1-2.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|634401b1daf9d0c7d891e384c1f64af3319d3a1244e5ab0fa9c3641e508f9715|
# 2026-05-20 20:52:57 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:57|install|pam|1.7.2-2.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|4619a9c237456fba2c6dbf690bf3292bba0f57f03b81a84f23544490af349099|
# 2026-05-20 20:52:57 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw,cap_sys_nice=ep". (missing capabilities)
# 
2026-05-20 20:52:57|install|iputils|20250605-1.3|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|f251254b96f8021d3829ce468ef8cd9c3271dce25ec6b140abb0e06681cfabb4|
# 2026-05-20 20:52:57 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:57|install|openssh-common|10.3p1-4.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|b795c625e951cc291f6cd4438cbfe64ad94a0a3e4dbcffda86720c8137311064|
# 2026-05-20 20:52:57 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:57|install|libzck1|1.5.3-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|dfbd688abe928a9f235ca7796310385ed97c8fd9e7c15530b761343594277ee8|
# 2026-05-20 20:52:57 libngtcp2_crypto_ossl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libngtcp2_crypto_ossl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:57|install|libngtcp2_crypto_ossl0|1.22.1-1.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|eb937ebe534de96ac9072585dcc93bdcd7d26eaf5c8f54aedf60e01e98383818|
# 2026-05-20 20:52:57 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:57|install|libldap2|2.6.13-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|546302a23cbffb5f1e32cd5921f26bfdbf0523fac7646a2d3f27866a806713c4|
# 2026-05-20 20:52:57 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:57|install|libfido2-1|1.16.0-1.4|x86_64||feb181ac651b40f9b9ed0294d57d4431|b3970635748b33ae9552a6824703b9fb5348807997772c3a95afc3b3db9ff569|
# 2026-05-20 20:52:57 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:57|install|krb5|1.22.2-3.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|d26706c5100d7caac25f607c44559a89ad4132cea051397958d8fa9291c884b6|
# 2026-05-20 20:52:57 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:57|install|util-linux|2.41.3-6.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|c17e1621f8b660bc6c2a75a672885ecb5bef954a5d135ca1c5fb0f90751a43e9|
# 2026-05-20 20:52:57 shadow-pw-mgmt.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/shadow-pw-mgmt.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (missing capabilities)
# 
2026-05-20 20:52:57|install|shadow-pw-mgmt|4.19.4-2.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|3885df65197644e1760fc5f0cadbdea57d58b4c5f1be0949dd36ecc75af47d42|
# 2026-05-20 20:52:57 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:57|install|shadow|4.19.4-2.1|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|e7d020f600a40215046ecbe885d9ae4d56e5ff78f049ada56a92ebb8fc701cc1|
# 2026-05-20 20:52:57 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:57|install|pam-extra|1.7.2-2.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|0fdc8db335baf2bdd47871b3f20b356442b939d9063e0344d80e86ee766d8e72|
# 2026-05-20 20:52:57 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2026-05-20 20:52:57|install|kbd|2.9.0-2.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|9549c1a9e0530606374616a972bb18932280fec09d4293e6545921e47ebe4c9c|
# 2026-05-20 20:52:57 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:57|install|sudo|1.9.17p2-2.2|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|cf94c78ac0d82a3456f100745cef4267fffe757fd9d9413b81f500d0ed53a51e|
# 2026-05-20 20:52:57 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:57|install|openssh-clients|10.3p1-4.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|352d817d149e2585d7ecb96434e95ad5f801397467ceb336c9709aa5e3ef0201|
# 2026-05-20 20:52:57 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:57|install|libtirpc3|1.3.7-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|70aa580a84c00c35d2b75469a2bba005e2daf3a337e08de8e86129f40df75c71|
# 2026-05-20 20:52:57 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:57|install|libssh4|0.11.4-2.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|ab0b56f53b72b5028c20d208a897c921f2e234f7238e4962dd518abbe46883fd|
# 2026-05-20 20:52:57 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:57|install|sysuser-shadow|3.3-12.2|noarch||feb181ac651b40f9b9ed0294d57d4431|d819f10bf38274acc968dcd636f9fb5162b4d0b4de3c8eba1b306c27a270ea32|
# 2026-05-20 20:52:57 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2026-05-20 20:52:57|install|pam-config|2.14+git.20260216-1.2|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|684cf999ae0711ac9d64e912c6574a0fdba393cad27bcc7d8b15e183a27ace0e|
# 2026-05-20 20:52:57 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:57|install|lsof|4.99.4-3.3|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|e73a337f4d56b7ff7875a1d872650643d827b11523287694d8bbb890b16ba42f|
# 2026-05-20 20:52:57 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:57|install|libcurl4|8.20.0-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|862c822253c2c80a68942f56c2e2a8ea9bc38c5f2e405e8b058e78bcc41264df|
# 2026-05-20 20:52:57 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# /usr/sbin/usermod --expiredate 1 nobody
# 
2026-05-20 20:52:57|install|system-user-nobody|20250822-2.2|noarch|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|7ef6cb807bb080ff0e8df3768768b3a667b05c5234b97331fd30df54ebc1f2e2|
# 2026-05-20 20:52:57 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# /usr/sbin/usermod --expiredate 1 man
# 
2026-05-20 20:52:57|install|system-user-man|20250822-2.2|noarch||feb181ac651b40f9b9ed0294d57d4431|e0120fca5a805a1603defa6f86f8f30abfc05b147d07a4c86652d6ac393392f8|
# 2026-05-20 20:52:57 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2026-05-20 20:52:57|install|openssh-server|10.3p1-4.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|37079a4c94659a9991a8c60476fb83cbd8bcb17421fd5edae25089504ab4a429|
# 2026-05-20 20:52:57 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2026-05-20 20:52:57|install|dbus-1-common|1.14.10-5.4|noarch||feb181ac651b40f9b9ed0294d57d4431|d8b7659f795ea17e004ff13cc458ad6c580361ea5ee5aee8dafb35687a5ab696|
# 2026-05-20 20:52:58 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:58|install|libzypp|17.38.9-1.1|x86_64||feb181ac651b40f9b9ed0294d57d4431|7af43901e38c4309d2111d4e810996c0d2b5dab9a7233ebfd515ac2388afa2a3|
# 2026-05-20 20:52:58 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:58|install|libpxbackend-1_0|0.5.12-2.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|2b06ee8c530cbc4bdf636aabe4345bd48c149add18628a2ae784cdee612034b2|
# 2026-05-20 20:52:58 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:58|install|man|2.13.1-6.2|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|8e8a4c26d5e3bad305decb6075577d00cbab1b0deb2d65be95fa45ab867bf1a2|
# 2026-05-20 20:52:58 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:58|install|openssh|10.3p1-4.1|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|694bf0310a2d7eea4e57b5e406a7959c97366b92e1461e94edc7d9b4a4039454|
# 2026-05-20 20:52:58 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:58|install|zypper|1.14.97-1.1|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|3b2585c710c9dbe88e4acd41b67bc7b0a9fbfdd3c2dca28e97943d6e69ceb6e4|
# 2026-05-20 20:52:58 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:58|install|libyui-ncurses-pkg16|4.7.6-2.1|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|e6ecb8788abe8f17c1cca258362978d044fac144b0e1f82c178adb6d9c376408|
# 2026-05-20 20:52:58 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:58|install|libproxy1|0.5.12-2.2|x86_64||feb181ac651b40f9b9ed0294d57d4431|042c48c5288cd7d93564f396148d4a458285c6d9424f96f373d385f69d2b49d1|
# 2026-05-20 20:52:58 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:58|install|openSUSE-repos-Tumbleweed|20260423.1a6a0f3-2.1|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|8ccb319d9801d085cf90f77e97672b45d32d5e580fd2e46d41c6f8fc31b74199|
# 2026-05-20 20:52:58 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:58|install|wget|1.25.0-2.4|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|942d88bf8bf968516f3be9885b67c96b1a8ca7c7d110f8f9008b085980b95b87|
# 2026-05-20 20:52:58 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:58|install|openSUSE-release|20260520-4118.1|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|5119d0f72ae2a6970ea9d74457ed902e71d8490daf311d91019d3dd09cdb81f0|
# 2026-05-20 20:52:58 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:58|install|patterns-base-minimal_base|20241218-29.1|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|e0bf7e05e37f906d758fd9daa44ffc296dab6c5897ad60e87f7b9b144fb1f279|
# 2026-05-20 20:52:58 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/proxy ...
# 
2026-05-20 20:52:58|install|aaa_base|84.87+git20260210.ecce285-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|d60e50a362994fe5e061d24f5c9c5e5631c870e2541502666addeb2ea77b9f77|
# 2026-05-20 20:52:58 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2026-05-20 20:52:58|install|aaa_base-extras|84.87+git20260210.ecce285-1.3|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|21a02cbf449c89fa185b28f699e75a77b69c0c739290a077984f4d0ebea21c3a|
# 2026-05-20 20:52:58 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:58|install|systemd|260.1-1.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|3f7a723d1a31f51057fec2112d0f8e917386fb6961127dc08b9a23a56db2e870|
# 2026-05-20 20:52:58 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2026-05-20 20:52:58|install|dbus-broker|37-2.3|x86_64||feb181ac651b40f9b9ed0294d57d4431|6562fd876451cee1d20fd44150432d788a14415e450edc9b17ae7c11dd25eb93|
# 2026-05-20 20:52:58 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:58|install|aaa_base-wsl|84.87+git20260210.ecce285-1.3|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|635b325704b19ce2272a49459b5a95c204775660f6375068fe68d3bf85ae429e|
# 2026-05-20 20:52:58 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:58|install|screen|4.9.1-5.4|x86_64|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|8ec6ea25eded4ec82e7cd95bf6c0a62f0b544b7118089a3e240fc3bfa10320e5|
# 2026-05-20 20:52:58 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:58|install|live-langset-data|3.0-1.5|noarch||feb181ac651b40f9b9ed0294d57d4431|ba883fec8b9eb309effc3f088499c7c204ca873c88917cd1b348e1155c9d9d55|
# 2026-05-20 20:52:58 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/feb181ac651b40f9b9ed0294d57d4431/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-20 20:52:58|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-1.2|noarch|root@h02-ch1d|feb181ac651b40f9b9ed0294d57d4431|4f9948c3c35bd0a9b4721dd05f3c75a8c5af9be39d1ceabc68829811e772930d|
# 2026-05-20 20:52:59 %posttrans(filesystem-84.87-21.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:52:59 %posttrans(coreutils-9.11-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:52:59 %posttrans(rpm-4.20.1-7.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:52:59 %posttrans(systemd-presets-common-SUSE-15-48.1.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/autovt@.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:52:59 %posttrans(login_defs-4.19.4-2.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:52:59 %posttrans(libssh-config-0.11.4-2.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:52:59 %posttrans(ca-certificates-2+git20260420.2a8e251-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:52:59 %posttrans(ca-certificates-mozilla-2.84-1.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:52:59 %posttrans(systemd-presets-branding-openSUSE-12.2-29.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:52:59 %posttrans(pam-1.7.2-2.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:52:59 %posttrans(krb5-1.22.2-3.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:52:59 %posttrans(util-linux-2.41.3-6.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:52:59 %posttrans(shadow-4.19.4-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:52:59 %posttrans(kbd-2.9.0-2.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:52:59 %posttrans(sudo-1.9.17p2-2.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:52:59 %posttrans(openssh-clients-10.3p1-4.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:52:59 %posttrans(pam-config-2.14+git.20260216-1.2.x86_64) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:52:59 %posttrans(openssh-server-10.3p1-4.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:52:59 %posttrans(libzypp-17.38.9-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:52:59 %posttrans(man-2.13.1-6.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:52:59 %posttrans(zypper-1.14.97-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:52:59 %posttrans(openSUSE-repos-Tumbleweed-20260423.1a6a0f3-2.1.x86_64) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2026-05-20 20:52:59|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/tumbleweed/repo/oss|
2026-05-20 20:52:59|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/debug/tumbleweed/repo/oss|
2026-05-20 20:52:59|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/source/tumbleweed/repo/oss|
2026-05-20 20:52:59|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/tumbleweed/repo/non-oss|
2026-05-20 20:52:59|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2026-05-20 20:52:59|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:52:59 %posttrans(screen-4.9.1-5.4.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:53:00 %transfiletriggerin(man-2.13.1-6.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-20 20:53:00 %transfiletriggerin(systemd-260.1-1.3.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
